﻿@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Regular-FD-UI.eot');
    src: url('../font/Vazir-Regular-FD-UI.eot?#iefix') format('embedded-opentype'), url('../font/Vazir-Regular-FD-UI.woff2') format('woff2'), url('../font/Vazir-Regular-FD-UI.woff') format('woff'), url('../font/Vazir-Regular-FD-UI.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Bold-FD-UI.eot');
    src: url('../font/Vazir-Bold-FD-UI.eot?#iefix') format('embedded-opentype'), url('../font/Vazir-Bold-FD-UI.woff2') format('woff2'), url('../font/Vazir-Bold-FD-UI.woff') format('woff'), url('../font/Vazir-Bold-FD-UI.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Black-FD-UI.eot');
    src: url('../font/Vazir-Black-FD-UI.eot?#iefix') format('embedded-opentype'), url('../font/Vazir-Black-FD-UI.woff2') format('woff2'), url('../font/Vazir-Black-FD-UI.woff') format('woff'), url('../font/Vazir-Black-FD-UI.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Medium-FD-UI.eot');
    src: url('../font/Vazir-Medium-FD-UI.eot?#iefix') format('embedded-opentype'), url('../font/Vazir-Medium-FD-UI.woff2') format('woff2'), url('../font/Vazir-Medium-FD-UI.woff') format('woff'), url('../font/Vazir-Medium-FD-UI.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Light-FD-UI.eot');
    src: url('../font/Vazir-Light-FD-UI.eot?#iefix') format('embedded-opentype'), url('../font/Vazir-Light-FD-UI.woff2') format('woff2'), url('../font/Vazir-Light-FD-UI.woff') format('woff'), url('../font/Vazir-Light-FD-UI.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../font/Vazir-Thin-FD-UI.eot');
    src: url('../font/Vazir-Thin-FD-UI.eot?#iefix') format('embedded-opentype'), url('../font/Vazir-Thin-FD-UI.woff2') format('woff2'), url('../font/Vazir-Thin-FD-UI.woff') format('woff'), url('../font/Vazir-Thin-FD-UI.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
html, body {
    margin: 0;
    padding: 0;
    direction: rtl;
    font-family: Vazir
}
.ApmLoginContainer {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.ApmLoginHeight {
    height: 100%;
}
.ApmAlert {
    z-index:100;
    width: 60%;
    margin: 10px auto 0 auto;
    left:0;
    right:0;
    position:absolute;
}
.ApmSignout {
    font-size: 25px;
}
.tbl-back {
    background-color: rgba(255,255,255,0.5);
    padding: 2rem;
    border-radius: .5rem;
    overflow-y:auto;
}
.full-height {
    height: 100%;
    left: 0;
    background-image: url('/img/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position:fixed;
    overflow:scroll;
}
.full-height-customer {
    height: 100%;
    left: 0;
    background-image: url('/img/customer.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    overflow:scroll;
}